# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../../:\laragon\www\api-sedna\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
